<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>recnik</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/recnik.001.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>C:\Documents and Settings\sio\Desktop\Tak08\recnik.pas</userFilename>
      <date>2010-05-29 15:28:34.671 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>knjige</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/knjige.004.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>C:\Documents and Settings\sio\Desktop\Tak08\knjige.pas</userFilename>
      <date>2010-05-29 15:31:51.31 CEST</date>
      <nextSubmitIndex>4</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>nishtel</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/nishtel.001.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>C:\Documents and Settings\sio\Desktop\Tak08\nishtel.pas</userFilename>
      <date>2010-05-29 15:28:17.406 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>